| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
MoleReactor.cpp File Reference

A zero-dimensional reactor with a moles as the state. More...

`#include "cantera/zeroD/MoleReactor.h"`
`#include "cantera/zeroD/FlowDevice.h"`
`#include "cantera/zeroD/ReactorSurface.h"`
`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/base/utilities.h"`
`#include <boost/math/tools/roots.hpp>`
Include dependency graph for MoleReactor.cpp:

## Detailed Description

A zero-dimensional reactor with a moles as the state.

Definition in file MoleReactor.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.